Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1571112 - [RFE] Include detailed information about how to delete old & anonymize audit records in documentation for sat 6.4
Summary: [RFE] Include detailed information about how to delete old & anonymize audit ...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Documentation
Version: Unspecified
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Unspecified
Assignee: Melanie Corr
QA Contact: Stephen Wadeley
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-24 06:42 UTC by Kavita
Modified: 2019-09-26 17:59 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-15 14:46:45 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Kavita 2018-04-24 06:42:56 UTC
Description of problem:

For satellite 6.4, add content in the documentation which explains about how to delete old & anonymize audit records.

Reference URL - https://github.com/theforeman/theforeman.org/pull/1059

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:


Document URL: 

Section Number and Name: 

Describe the issue: 

Suggestions for improvement: 

Additional information:


Note You need to log in before you can comment on or make changes to this bug.